RubyGems Navigation menu

database-validation 0.1.1

Simple way to add Active Record Validations to models and views through the limits established in your database.

Gemfile
          gem 'database-validation', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install database-validation
  
  
  
  
  
  
  

Authors:

  • Agustin Anfuso

Owners:

Licenses:

  • MIT

Total downloads 610

For this version 610

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - November 22, 2013 (7 KB)

Development Dependencies: